a {
	color:#DF6B0D; /*#9D1F25*/
	font-weight:bold;
	text-decoration:none;
}
a:visited { color:#7F5737; }
a:hover {
	background:#D46934;
	color:#FCECC4;
}
a img { border:0; }
li { list-style-type:square; }
body {
	background:#C3EAFF url(images/bg.gif);
	color:black;
	margin:0;
	padding:20px 0;
	font-family:verdana,geneva,arial,helvetica,sans-serif;
	font-size:12px;
	letter-spacing:1px;
	line-height:1.5em;
}
h1 { 	font-size:16px; margin:0; }
h1,h3,h2 {
	background:#0066CC;
	border:1px solid #897048;
	color:white; 
	padding:4px;
	font-family:verdana,sans-serif;
	font-variant:small-caps;
	text-align:center;
}
h3 {	font-size:14px; text-align:left; }
h2 { 	font-size:9px; text-align: center; margin:14px 0; }
hr {
	border:0;
	border-top:#A3181E 1px dotted;
	width:100%;
	height:1px;
	margin:1em 0;
}
#header {
/*	background:url(http://www.xmenetv.com/4-10.jpg); width:800px; height:350px;*/
	background:url(http://www.xmenetv.com/4-10-narrow2.jpg);
	width:800px; height:115px;
	border:1px solid #897048;
	margin-top:15px;
}
#body {
	background:#99CCFF;
	border:1px solid #897048;
	padding:15px;
	margin:auto;
	width:802px;
}
.floatleft {
	position:relative;
	float:left;
	margin-right:15px;
}
.floatright {
	position:relative;
	float:right;
	margin-left:15px;
}
.highlight {
	font-style:small-caps;
	font-weight:bold;
}
table{
border:0;
margin-top:10px;
margin-bottom:10px;
}
.footertext,.smalltext { font-size:x-small; letter-spacing:normal; }
.footertext{font-style:italic;}
.tablecenter{margin:auto;text-align:center;}
.floatleft{
float:left;
position:relative;
margin-right:15px;
}

/* menu on artbook pages */
#navlist{
display:block;
margin:0;padding:0;
margin:10px auto;
margin-left:10px;
padding-bottom:10px;
font-size:small;
}
#navlist ul,#navlist li{
margin:0;
padding:0;
display:inline;
list-style-type:square;
}
#navlist a:link,#navlist a:visited{
font-weight:bold;
margin:0 10px 4px 10px;
text-decoration:none;
color:#897048;
}
#navlist a:link#current,#navlist a:visited#current,#navlist a:hover{
padding-bottom:2px;
}
#current {
	border-bottom: 3px solid;
}